/*CSS for lectory Changes*/
.le-desc {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: 100%;
    height: auto;
}
.le-desc .le-desc-ct:not(:last-child){
    padding-bottom: 30px;
}
.le-desc .le-desc-ct:nth-of-type(odd) {
    display: flex;
    flex-direction: row;
}
.le-desc .le-desc-ct:nth-of-type(even) {
    display: flex;
    flex-direction: row-reverse;
}

.le-desc .le-fytxt{
    margin: auto;
    width: 50%;
    height: auto;
    padding: 10px;
}


.le-desc .le-fyimg{
    width: 50%;
}
.le-desc .le-fyimg img{
    width: 100%;
}
.le-desc .le-desc-ct .le-fyimg .img{
    width: 100%;
}
@media (max-width: 768px) {
    .le-desc .le-desc-ct:nth-of-type(odd) {
        flex-direction: column;
    }
	.le-desc .le-desc-ct:nth-of-type(even) {
        flex-direction: column;
    }
    .le-desc .le-fytxt{
        width: 100%;
    }
    .le-desc .le-fyimg{
        width: 100%;
    }
}

/*CSS for after pay and zip pay*/
.he-hero-content{
    position: relative;
}
.he-hero-text{
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.he-hero-text img{
    max-width: 400px;
    width: 100%;
}
.he-hero-text h2{
    font-weight: bold;
    font-size: 40px;
    padding-top: 10px;
}
.he-accordion .card-header .btn-link{
    font-weight: bold;
    color: #000;
    font-size: 17px;
    padding: 20px 0;
    text-align: left;
    width: 100%;
}
.he-accordion .card{
    border: none;
    background-color: transparent;
}
.he-accordion .card-header{
    border-radius: 0;
    background: transparent;
    /*margin-bottom: 20px;*/
    padding: 0;
}

.he-accordion .card-header .btn-link:hover{
    text-decoration: none;
    color: #5590cc;
}
.he-accordion .card-header .btn-link:focus{
    text-decoration: none;
    color: #5590cc;
}
.he-accordion .card-body{
    padding: 5px;
}

/*for zip money payment list*/
.he-zip-detail{
    text-align: center;
    border: none;
    border-radius: 20px;
    box-shadow: 0px 0px 21px 1px #d6d6d6;
    margin-top: 60px;
}
.he-zip-detail .zip-header{
	padding: 30px 15px;
}
.he-zip-detail .zip-header img{
	width: 100%;
	max-width: 250px;
}
.he-zip-detail .zip-header p{
    font-weight: 500;
    margin-bottom: 5px;
    padding-top: 10px;
}
.he-zip-detail .zip-header h2{
    font-size: 30px;
    color: #5590cc;
    font-weight: 600;
    margin-bottom: 0;
}
.zip-footer ul{
    padding: 0;
    list-style: none;
    text-align: center;
    margin-bottom: 0;
}
.zip-footer ul li{
	overflow: hidden;
    padding: 18px 15px;
}
.zip-footer ul li .he-btn-success{
	    background-color: #97ae1d;
    border-radius: 50px;
    font-weight: bold;
    color: #ffffff;
    padding: 10px 30px;
    border: none;
}
.zip-footer ul li h3{
	font-weight: bold;
}
.zip-footer ul li p{
	margin-bottom: 0;
}
.zip-footer ul li:nth-child(odd){
    background-color: #e9e9e9;
}


@media only screen and (max-width: 768px) {
.he-hero-text img{
    max-width: 300px;
}
.he-hero-text h2{
    font-size: 25px;
}
}


/*Changes for filter*/
.HE-Filter{
    /*background: #f3f3f3;*/
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    margin: 3px 0 0 0;
}
.HE-Filter ul{
    margin: 0;
    padding: 15px 0;
}
.HE-Filter ul li{
    list-style: none;
}
.HE-Filter ul li a{
    text-decoration: none;
    color: #434343;
    display: flex;
    align-items: center;
}
.HE-Filter ul li a svg{
    margin-right: 10px;
    height: 18px;
    width: 18px;
    color: #989898;
}
.he-filter-row{
    position: relative;
}
.HE-Filter-Dropdown{
    position: unset;
}
.HE-Dropdown-Content{
    position: absolute;
    z-index: 2;
    width: 100%;
    left: 0;
}
.HE-Dropdown-Content .panel{
    width: 100%;
}
.HE-Filter-Dropdown .panel-title{
    margin-bottom: 0;
}
.HE-Filter-Dropdown a:hover{
    text-decoration: none;
}


@media only screen and (max-width: 690px) {
.HE-Filter-Dropdown {
    position: unset;
}
.HE-Dropdown-Content{
    position: unset;
    border: none;
}
.HE-Filter{
    border: none;
    border-radius: 0;
}
}


/*for product page*/
.he-img-label{
    padding-top: 0!important;
}
.he-img-label .he-label{
    text-align: left;
    font-weight: 500;
    padding-bottom: 1px;
    padding-top: 0!important;
    font-size: 0.875rem;
}



/*remove sticky for mobile*/
@media (max-width: 991.98px) {
	.sticky {
		position: unset!important;
	}
}